### Enumeration

# Shell NetworkAgentResponse

#### Declaration

    enum Shell.NetworkAgentResponse

#### Description

No description available.

#### Members

`SHELL_NETWORK_AGENT_CONFIRMED`

  No description available.

  - Value: `0`
  - Available since: 14
`SHELL_NETWORK_AGENT_USER_CANCELED`

  No description available.

  - Value: `1`
  - Available since: 14
`SHELL_NETWORK_AGENT_INTERNAL_ERROR`

  No description available.

  - Value: `2`
  - Available since: 14